.TH DIFFKK 1 "January 10, 2004" "V1.3" "IFEFFIT Suite"
.SH NAME
diffkk \- anomalous scattering factor calculation from XAFS spectra
.SH SYNOPSIS
.B diffkk
.SH DESCRIPTION
.B diffkk
is a command line program which belongs to the IFEFFIT 
XAFS data analysis suite. Program documentation in PDF format 
may be found in /usr/share/doc/ifeffit/pdf/diffkk.pdf.

.SH AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>,
for the Debian GNU/Linux system (but may be used by others).
